Subject: Re: [PATCH] tag.c: remove extern keyword from function definition

From: Santiago Torres <[email-masked]>
Date: Wed, 20 Apr 2016 11:39:28 -0400

On Wed, Apr 20, 2016 at 04:34:25PM +0100, Ramsay Jones wrote:
> 
> Signed-off-by: Ramsay Jones <[email-masked]>
> ---
> 
> Hi Santiago,
> 
> If you need to re-roll your 'st/verify-tag' branch, could you
> please squash this into the relevant patch (commit c5213b40,
> "verify-tag: move tag verification code to tag.c", 19-04-2016).
> 
> Although not actually an error, it is very unusual for an extern
> keyword to be used on a function definition (it seems to be getting
> quite unusual on a function declaration these days!), which causes
> sparse to issue a warning.

Oh sure! I'm waiting to see if there are more reviews regarding this and
I'll re-roll. It's defintely unecessary to have the extern keyword
there.

Thanks for pointing it out!

-Santiago.